<?php

echo '<div id="titlupagina">
		<b>Administreaza promotii</b>
	</div>';
echo '<a href="index.php?pag=logat&meniu=produse&task=add">
		<div id="butonmeniu">Adauga produs</div>
	</a>';
echo '<a href="index.php?pag=logat&meniu=produse&task=cat">
		<div id="butonmeniu">Adauga categorie</div>
	</a>';
echo '<a href="index.php?pag=logat&meniu=produse">
		<div id="butonmeniu">Arata produse</div>
	</a>';
//start adauga produs nou 	
if ($_GET['task'] == 'add_promo' ){
	echo'<form action="" method="post">';
		echo'<fieldset id="fieldsetdreapta2">
				<legend id="legenddreapta2" align="left">Data start promotie</legend>
					<input id="input1" name="start_promotie" type="date" value="'.$_SESSION['start_promotie'].'" >
			</fieldset>';
		echo'<fieldset id="fieldsetdreapta2">
				<legend id="legenddreapta2" align="left">Data end promotie</legend>
					<input id="input1" name="end_promotie" type="date" value="'.$_SESSION['end_promotie'].'" >
			</fieldset>';
		echo'</form>';
	}
//end adauga produs nou 	
//===============================
//start adauga categorie 	
if ($_GET['task'] == 'cat' ){
		echo '<div style="text-align: center; color: blue;">
				<b>Adauga categorie</b>
			</div>';
	}
//end adauga categorie
//===============================	
?>